# AppArmor profile for hotp_validator installed in virtual env {{ aedir_prefix }}
# {{ ansible_managed }}

#include <tunables/global>

profile {{ oath_bind_listener }} {

  #include <ae-dir/abstractions/oath_bind_listener>

  # grant read access to service config
  {{ oath_ldap_cfg_dir }}/{{ oath_bind_listener }}/ r,
  {{ oath_ldap_cfg_dir }}/{{ oath_bind_listener }}/{{ oath_bind_listener }}.cfg r,

}
